/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.panel-heading .accordion-toggle:after {
	/* symbol for "opening" panels */
	font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
	content: "\e114";    /* \e114 adjust as needed, taken from bootstrap.css */
	float: right;        /* adjust as needed */
	color: white;         /* adjust as needed */
}
.panel-heading .accordion-toggle.collapsed:after {
	/* symbol for "collapsed" panels */
	content: "\e080";    /* \e080 adjust as needed, taken from bootstrap.css */
}
@media (max-width: 1024px) {			  
  .section-8 {
		background: #6b696987;
		color: white;
		padding: 10px;
		float: right !important;
		width:100% !important;
	}			  
}	
@media (min-width: 1024px) {			  
  .section-8 {
        background: #6b696987;
        color: white;
        padding: 10px;
        float: right !important;
        width: 65% !important;
    }			  
}	
.grad1 {
	height: auto !important;
	background: orange; /* For browsers that do not support gradients */
	background: linear-gradient(white, orange); /* Standard syntax (must be last) */				
	padding: 15px;
}
.row-eq-height .card-img-top {
	height: 40%;
}
i.fa.fa-exclamation {
	font-size: 32px;
	color: yellow;
}
.row.heightclass img {
	width: 237px;
	height: 212px;
}
.arpogr img {
    width: 172px;
}
.keyterms:hover {
    color: black;
    font-weight: 600;
}
.keyterms {
    padding: 0px 4px;
    font-weight: 400;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    -moz-user-select: none;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
}
.section-4 {
	background: #02020233;
	color: white;
	padding: 10px;
}

.panel-heading {
	background-color: #03a9f4 !important;
	color: white !important;
}
.panel-title {
    color: white !important;
}
.panel-group ul li:before {
    content: '✓';
    margin-right: 10px;
    font-weight: 900;
    color: #0a940a;
}
.panel-group ul {
    list-style: none;
}
.arpogr .col-md-3, .col-md-2 {
    text-align: center;
}
.custom-padding {
    padding: 10px;
}
.nopadding{
    padding-left:0px !important;
    padding-right:0px !important;
}
.testimonial-free.text-center * {
    color: white;
}
.owl-buttons {
    display: none !important;
}
.mob-menu-logo-holder {
    display: none;
}
.fusion-mobile-nav-holder.fusion-flyout-menu.fusion-flyout-mobile-menu {
    height: auto !important;
    margin-top: 264px !important;
}
.nopadding div {
    padding: 0px !important;
}
.circle{
	border: 4px solid;
	border-radius: 45px;
	width: 68px !important;
	font-size: 45px;
	text-align: center;
}
.mytable tr > td {
	border: 1px solid;
}
.mytable {
	width: 100%;
}
.card {
	font-size: 1em;
	overflow: hidden;
	padding: 0;
	border: none;
	border-radius: .28571429rem;
	box-shadow: 0 1px 3px 0 #d4d4d5, 0 0 0 1px #d4d4d5;
}

.card-block {
	font-size: 1em;
	position: relative;
	margin: 0;
	padding: 1em;
	border: none;
	border-top: 1px solid rgba(34, 36, 38, .1);
	box-shadow: none;
}

.card-title {
	font-size: 1.28571429em;
	font-weight: 700;
	line-height: 1.2857em;
}

.card-text {
	clear: both;
	margin-top: .5em;
	color: rgba(0, 0, 0, .68);
}
h3.testimonial-heading {
    display: none;
}
.strong-view.strong-view-id-1.modern.slider-container.slider-mode-fade.slider-adaptive * {
    color: white;
}
.flip-box-front-inner {
    margin-top: 0px !important;
}
.flip-box-front {
    height: 450px !important;
}
.pull-left{
    float: left !important;
}
.gform_wrapper ul li.gfield {
    clear: none !important;
}
.fusion-person img.person-img.img-responsive {
    height: 300px;
    width: 100%;
}
span.person-name {
    font-size: 35px !important;
}
.caption .title-heading-center {
    background: #263692;
    padding-left: 9px !important;
    padding-right: 9px !important;
}
.cfa {
    height: 104px;
    width: 249px;
}
.ifa {
    height: 104px;
    width: 249px;
}
.ml-1 {
    margin-top: 10px !important;
}
input.wpcf7-form-control.wpcf7-file.wpcf7-validates-as-required {
    color: white;
}
.fusion-logo-link img {
    height: 84px !important;
}
.userpro-head {
    background: #55a098 !important;
    color: white;
}
.userpro-head .userpro-right a {
    color: white;
}
.nopad {
    padding-left: 10px;
    padding-right: 0px;
}
.fusion-social-links-header1 {
    margin-top: 6px;
    margin-bottom: 10px;
}
.fusion-social-links-header1 .fusion-button-text {
    font-size: 15px;
}

.testimonial_rotator_quote {
    color: white;
}
.testimonial_rotator_author_info.cf-tr {
    color: white;
}
h2.testimonial_rotator_slide_title {
    color: white !important;
}
div#testimonial_rotator_1223 img {
    border-radius: 97px;
}
.widget-title {
    color: white !important;
}
/*.fusion-li-item a {
    color: white !important;
}*/
@media only screen and (max-width: 1024px) {
	.fusion-mobile-menu-icons {
		display: none !important;
	}
}


/*side bar widget color*/
.sidebar .widget .heading .widget-title, .sidebar .widget .widget-title{
color:#333 !important;}